Quikrbox - Api issues - Bug #7389

order invoice email > make changes as per below
09/05/2023 12:57 PM - priyanka Sharma

Status: Resolved Start date: 09/05/2023
Priority: High Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Greetings from Quikr Box

Your order was delivered successfully. Rate your delivery expenence here

Order No: Restaurant

000904 Almadina

Your Order Summary:

Order No: 000904
Order placed af Tuesday, September 5, 2023 12:00 PM
Order delivered at Tuesday, September 5, 2023 06:30 AM

Order Status: Delivered

Ordered from-
Almadina
362, C-Block, Dilshad Garden, Delhi, 110082, India

Delivery To
Priyanka Sharma

Flat No 80 D

sec 62 noida india
QUIKK
Greetings from Quikr Box

Your order was delivered successfully. Rate your delivery expenience here

Order No: Restaurant

000504 Almadina

Your Order Summary:

QOrdar No: 000904
Order placed af Tuesday, September 5, 2023 12:00 PM
Order deliveref] at” Tuesday, September 5, 2023 06:30 AM

Order Status: Delivered

Ordered from:

Almadina

362, C-Block, Dilshad Garden, Delhi, 110082, India
Delivery To

Privanka Sharma

Flat No 80 D

saC 62 noida india

1. order id - show like order id #904

2. order place & delivered time is wrong
3. ininvoice it is showing delivery charges but in app it is not

4. Quickr box - please correct spelling QUikrbox everywhere. On many places it is showing Quickr box

5. Extra off - no need to show if no coupon OR off is there

6. order total amount was 2885 but in invoice 3004.65. it is including delivery charges . It should be same everywhere
http://122.176.104.29:810/redmine/issues/904

12:21 PM . ratll D

Delivered
Order Id: 904

é

Almadina
@ 362, C-Block, Dilshad Garden, Delhi, 110092,
India

@ Home
sec 62 noida india

v/ Order Deliverd on 05 Sep,12:00 PM

BILL DETAILS

() Demo-001 x 121610 Z1610.0

() vanilla Buttercream Cake 1 x| 2550 550.0
kg

(e chocolate Truffle Delicious  x 1 2720 Z720.0
Cake Half Kg

Item Total 22880.0

Service Fee + 325

Total Amount 22885.0

Invoice on mail

O <
History

#1 - 09/06/2023 12:12 PM - Irfan Varis

- Status changed from New to Resolved

#2 - 09/06/2023 12:17 PM - Mohd Irfan

- Status changed from Resolved to New

#3 - 09/06/2023 12:29 PM - Irfan Varis

- Status changed from New to Resolved

#4 - 09/20/2023 04:41 PM - priyanka Sharma

- Status changed from Resolved to Reopened

#5 - 03/04/2024 12:30 PM - Irfan Varis

- Status changed from Reopened to Resolved

Files

clipboard-202309051253-ukmab.png 65.9 KB 09/05/2023 priyanka Sharma
clipboard-202309051254-ywagd.png 65.9 KB 09/05/2023 priyanka Sharma
clipboard-202309051257-ra7ir.png 149 KB 09/05/2023 priyanka Sharma
